.upper-row-cidactivity {
    margin-top: 2em;
    margin-bottom: 2.5em;
}

.middle-row-cidactivity
{
    margin-top: 2em;
    margin-bottom: 1.5em;
}
    /* padding: 2em 0; */
.lower-row-cidactivity {
    padding-top: 1em;
    padding-bottom: 2em;
}
.cidactivity-body .field__label, 
.cidactivity-timetable .field__label,
.lower-mcol-cidactivity .field__label
{
    text-transform: uppercase;
    color: #1e2655;
    margin-top: .4em;
    margin-bottom: .3em;
}
.cidactivity-body .field--name-body,
.cidactivity-timetable .field__items,
.lower-mcol-cidactivity .views-element-container
{
    padding-left: 1em;
    padding-top: .4em;
    color: #000;
}
.lower-mcol-cidactivity .views-element-container a
{
    color: #248876;
}
.low-rcol-cidactivity {
    padding-left: 2em;
}

.low-lcol-cidactivity {
    padding-right: 1.5em;
}

/* ++++++ ACTIVITY >> HORARIO --- Field ++++++ */
.cidactivity-timetable .paragraph--type--pt-cidttable {
    display: flex;
    flex-wrap: wrap; 
    gap: 1em;
    margin-bottom: .5em;
}
.cidactivity-timetable .field--name-field-pt-cidttable-weekday {
    flex: 0 0 8ch;
}
.cidactivity-timetable .field--name-field-pt-cidttable-hours {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    flex: 1; 
    gap: .1em;
}
.lower-mcol-cidactivity .views-element-container .views-row
{
/* top | right | bottom | left */
    padding: .3em 0 .3em 0;
}
/* ++++++ Actividad Finalizada --- Field ++++++ */
.cidactivity-finished .field__item {
    font-weight: 600;
    font-size: 20px; 
    text-transform: uppercase;   
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* vcidactivity */

/* +++ LIBRARY-VIEW-FILTERS--3 ++++++++++++++++++++ */
.main-container-vcidactivity {
    margin-top: 2em;
}
.vcidactivity-division {
    /* border: 1px dotted rebeccapurple; */
    /* border: 1px dotted #000; */
    border-bottom: 1px solid #B6B6B6;
    padding-top: 1em;
    padding-bottom: .5em;
    /* padding-left: 2em; */
    padding-right: 1em;
    margin-bottom: 1em;
    /* background-color: #49BFAA; */
}
.vcidactivity-title a
{
    color: #248876;
    text-decoration: none;
}


/**************/

